@import url('https://fonts.googleapis.com/css2?family=Manrope&family=Rubik&display=swap');

*{
    color: white;
}

.button-height{
    width: 10em;
    height: 4em;
}
h1{
    font-size:xx-large;
}
#datos{
    background-color: white;
}
main{
    margin-top: 6em;
}
html, body { height: 100% }

body {
  background-color: #E0E6E7;
  
}

h1 {
  text-align: center;
}

.background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}